RubyGems Navigation menu

aws-sdk-elasticbeanstalk 1.23.0

Official AWS Ruby gem for AWS Elastic Beanstalk (Elastic Beanstalk). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.30.0 - May 28, 2020 (69.5 KB)
  2. 1.29.0 - May 07, 2020 (69.5 KB)
  3. 1.28.0 - April 06, 2020 (69.5 KB)
  4. 1.27.0 - March 09, 2020 (66.5 KB)
  5. 1.26.0 - October 23, 2019 (63.5 KB)
  6. 1.23.0 - June 17, 2019 (63.5 KB)
Show all versions (46 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.56.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    b64325dbda006e22b5049e7031613c9c4a8cbd49b7c0c345e186760089de8be9

    Total downloads 30,615,636

    For this version 459,951

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: